uuid: 01f91a12-60ec-4370-9958-bc42c333e32a
langcode: en
status: true
dependencies:
  module:
    - node
title: 'Updates search rankings for nodes'
id: node_cron
weight: 0
module: node
callback: node_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
